<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"

    tools:context=".ViewStock">



    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@color/colorPrimary"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"

            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:padding="@dimen/dimen_10dp"
                app:srcCompat="@drawable/ic_back" />



            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"

                android:layout_marginLeft="@dimen/dimen_60dp"
                android:fontFamily="@font/montserratsemibold"

                android:gravity="center"
                android:text="View Stock"
                android:textColor="@android:color/white"

                android:textSize="@dimen/dimen_18sp"


                />



        </RelativeLayout>


    </android.support.v7.widget.Toolbar>

<!--    <TextView-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_margin="16dp"-->
<!--        android:text="Pattern"-->
<!--        android:textSize="18sp"-->
<!--        android:textStyle="bold" />-->


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp">

    <com.toptoche.searchablespinnerlibrary.SearchableSpinner
        android:id="@+id/spinner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dime_40dp"

        app:hintText="SELECT"/>

    </LinearLayout>
    <android.support.v7.widget.AppCompatAutoCompleteTextView
        android:id="@+id/autoCompleteTextView"
        android:layout_width="match_parent"
        android:completionThreshold="1"
        android:visibility="gone"
        android:textColor="#000000"
        android:layout_height="wrap_content"
     />
z
    <Spinner
        android:id="@+id/Br_spinner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_10dp"
        android:visibility="gone" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/stocklist"
        android:layout_width="match_parent"
        android:layout_margin="@dimen/dimen_10dp"
        app:layoutManager="android.support.v7.widget.LinearLayoutManager"
        android:layout_height="wrap_content" />
</LinearLayout>

